@import url('https://fonts.googleapis.com/css?family=Roboto');

body
{
	font-family: Roboto !important;
	color: black;
	overflow-y: scroll;
}

ul
{
	list-style: none !important;
	padding-left: 0px !important;
}

li>a.taxonomy, li>div>a.taxonomy, ul>div>a.taxonomy
{
	padding: 1px 1px !important;
	/*border: solid 1px #ff6f00;*/
}

.int-orange
{
	color: #ff6f00;
}

.int-orange-back
{
	background-color: #ff6f00;
}

.int-normal-text
{
	color: #555555;
}

.int-bold-text 
{
	font-weight: bold;
}

.table > tbody > tr > td, 
.table > tbody > tr > td > input
{
	font-size: 14px;
	vertical-align: middle;
}

.scroll
{
	height: 300px;
	overflow-y: auto;
}

.noscroll
{
	height: 300px;
	overflow-y: none;
}

#scrollbar::-webkit-scrollbar-track
{
	background-color: #F5F5F5;
}

#scrollbar::-webkit-scrollbar
{
	width: 2px;
	background-color: #DDDDDD;
}

#scrollbar::-webkit-scrollbar-thumb
{
	background-color: #DDDDDD;
}

.filter-show-more
{
	 /*height: 14.44em; */
	 font-size: 10px;
	 line-height: 1.44em; 
	 overflow: auto;'
}

.result-show-more
{
	 /*height: 28.88em; */
	 line-height: 1.44em; 
	 overflow: auto;'
}

.wrapper
{
	display: flex;
}

.wrapper a
{
	text-decoration: none;
	color: #333;
}

.active-module
{
	font-weight: bold;
}

.portal-sidebar-menu
{
	height: 100vh; 
	position: fixed;
}

.categories-panel
{
	border: none;
	box-shadow: none;
	margin-bottom: 0px;
}

.filters
{
	overflow: hidden; 
	text-overflow: ellipsis; 
	white-space: nowrap;
}

.path
{
	overflow: hidden; 
	text-overflow: ellipsis; 
	white-space: nowrap;
}

.btn-default
{
	color: white !important;
	background-color: #ff6f00 !important;
	border-color: #8f3c00 !important;
}

.connector-image
{
	width: 120px;
	height: auto;
}

.row-eq-height
{
	display: flex;
}

/* animated icon */
.glyphicon.spinning {
    animation: spin 1s infinite linear;
    -webkit-animation: spin2 1s infinite linear;
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg); }
    to { transform: scale(1) rotate(360deg); }
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}

.checkbox
{
	margin: 0px;
}

.panel-heading
{
	padding: 3px;
}

.panel-footer
{
	padding: 3px;
}

.panel-body
{
	padding: 3px;
}

.bullets
{
	font-size: 12px;
}

.green
{
	color: #228b22;
}

.affix
{
	z-index: 10000;
	width: 100%;
}

#cct
{
	font-size: 12px;
}

::placeholder {
   font-size: 10px;
}